image: maven:3-jdk-8
 
stages:
  - build
  - package
 
building:
  stage: build
  script:
    - mvn compile
    
packing:
  stage: package
  script:
    - mvn package
  artifacts:
    paths:
      - target/
